Wednesday, August 10, 2016

Install New Interpreter in Zeppelin 0.6.x

In new Zeppelin 0.6.x, you can install new interpreters as follows:


  • List all available interpreter: 
  1. /usr/lib/zeppelin/bin/install-interpreter.sh --list
  • To install the specific interpreters: 
  1. /usr/lib/zeppelin/bin/install-interpreter.sh --name jdbc,hbase,postgresql

No comments:

Post a Comment